RubyGems Navigation menu

Dependencias inversas para rails_deployer Latest version of the following gems require rails_deployer

Total de descargas 2.242

Para esta versión 2.242

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: >= 0

Enlace: